# Service_Config.cpp File Reference

`#include "ace/Service_Config.h"`
`#include "ace/Svc_Conf.h"`
`#include "ace/Get_Opt.h"`
`#include "ace/ARGV.h"`
`#include "ace/Malloc.h"`
`#include "ace/Service_Manager.h"`
`#include "ace/Service_Repository.h"`
`#include "ace/Service_Types.h"`
`#include "ace/Containers.h"`
`#include "ace/Auto_Ptr.h"`
`#include "ace/Reactor.h"`
`#include "ace/Thread_Manager.h"`
`#include "ace/DLL.h"`
`#include "ace/XML_Svc_Conf.h"`
`#include "ace/SString.h"`
`#include "ace/Signal.h"`
`#include "ace/OS_NS_stdio.h"`
`#include "ace/OS_NS_time.h"`
`#include "ace/OS_NS_unistd.h"`
`#include "ace/OS_NS_sys_stat.h"`

Include dependency graph for Service_Config.cpp: